@charset "utf-8";
/* CSS Document */

.custom-select1 { width:49.2%; float:left; background:#faf6f4; border:1px solid #faf6f4; border-radius:0; transition:all 0.25s ease-out 0s; display:inline-block; margin:0 0 2%; position:relative; z-index:9;}
.custom-select1:nth-child(2n) { float:right;}
.custom-select1:hover { background:#faf6f4; border:1px solid #faf6f4;}
.custom-select1 select { display:none;}
.custom-select1 .select-hide { display:none;}
.custom-select1 .select-items { max-height:144px; overflow-y:scroll; background:#ffffff; position:absolute; top:102%; left:0; right:0; z-index:99;}
.custom-select1 .select-items div { color:#1d1d1b; transition:all 0.25s ease-out 0s; padding:24px 7.5% 22px 7.5%;}
.custom-select1 .select-items div:hover { color:#ffffff; background:#c49675;}
.custom-select1 .select-selected { color:#1d1d1b; transition:all 0.25s ease-out 0s; padding:24px 13.5% 22px 7.5%;}
.custom-select1:hover .select-selected { color:#c49675;}
.custom-select1 .select-items div, .custom-select1 .select-selected { cursor:pointer; font-size:14px; font-weight:700; letter-spacing:normal; line-height:1.71;}

.sidbar-col1 .custom-select1 { width:100%; margin:0 0 15px;}
.sidbar-col1 .custom-select1 .select-items { max-height:173px;}
.sidbar-col1 .custom-select1 .select-items div { padding:18px 29px 16px;}
.sidbar-col1 .custom-select1 .select-selected { padding:24px 29px 22px;}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.custom-select1 { width:100%; margin:0 0 4.2%;}
.custom-select1 .select-items div { padding:20px 5% 18px 5%;}
.custom-select1 .select-selected { padding:20px 5% 18px 5%;}
.custom-select1 .select-items div, .custom-select1 .select-selected { font-size:12px; line-height:1.71;}
} 

@media screen and (min-width:481px) and (max-width:600px) {
.custom-select1 { width:48%; margin:0 0 4.2%;}
.custom-select1 .select-items div { padding:20px 5% 18px 5%;}
.custom-select1 .select-selected { padding:20px 5% 18px 5%;}
.custom-select1 .select-items div, .custom-select1 .select-selected { font-size:12px; line-height:1.71;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.custom-select1 { width:48%; margin:0 0 4.2%;}
.custom-select1 .select-items div { padding:20px 5% 18px 5%;}
.custom-select1 .select-selected { padding:20px 5% 18px 5%;}
.custom-select1 .select-items div, .custom-select1 .select-selected { font-size:12px; line-height:1.71;}
}

@media screen and (min-width:768px) and (max-width:900px) {
.custom-select1 .select-items div { padding:20px 7.5% 17px 7.5%;}
.custom-select1 .select-selected { padding:20px 13.5% 17px 7.5%;}
.custom-select1 .select-items div, .custom-select1 .select-selected { font-size:12px; line-height:1.71;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
.custom-select1 .select-items div { padding:21px 7.5% 20px 7.5%;}
.custom-select1 .select-selected { padding:21px 13.5% 20px 7.5%;}
.custom-select1 .select-items div, .custom-select1 .select-selected { font-size:13px; line-height:1.71;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {

}